View Issue Details

IDProjectCategoryView StatusLast Update
0003170Path[FreeCAD] Bugpublic2017-10-10 11:57
ReporterchrisbAssigned Tomlampert 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOSMacOS, UbuntuOS Version
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0003170: Path Pocket from Face extends pockets to not selected faces
Description- Situation: several pockets are pocketed from the same surface
- select only one of these pockets
- create PocketFromFace
-> the pocket is extended to all pockets.
Steps To ReproduceThe forum discussion contains a sample file which shows the problem: https://forum.freecadweb.org/viewtopic.php?f=15&t=23915&p=188654#p188454
TagsNo tags attached.

Activities

mlampert

2017-10-07 23:35

developer   ~0010261

Fixed by new pocketing operation: https://github.com/FreeCAD/FreeCAD/pull/1004

Issue History

Date Modified Username Field Change
2017-08-29 16:06 chrisb New Issue
2017-10-07 23:34 mlampert Assigned To => mlampert
2017-10-07 23:34 mlampert Status new => assigned
2017-10-07 23:35 mlampert Status assigned => resolved
2017-10-07 23:35 mlampert Resolution open => fixed
2017-10-07 23:35 mlampert Fixed in Version => 0.17
2017-10-07 23:35 mlampert Note Added: 0010261
2017-10-10 11:57 Kunda1 Status resolved => closed
2017-10-10 11:57 Kunda1 Target Version => 0.17